{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-request-id": "SBZVB3VGCJ2TB68P",
    "x-amz-version-id": "brJl403VnwTHPRMW7_lkIw_xzXU0Rog4",
    "access-control-allow-origin": "*",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "etag": "\"fc44f930c0083d574e62d7d931dff1c5\"",
    "content-length": "3437",
    "x-amz-id-2": "ljXF1lh6YYkhSAGq7xwN3CGELw/V03vK3IkUNBzsSoNwH2S5LYJpGJ0vU3ijk1So0BrSg5J+6uc=",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/type/binary.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 165440525
  }
}